#home_01 {
	position: relative;
  min-width: 1800px;
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-align: center;
	background: #111835;
	font-size: 15px;
}

/* #home_01 > div{
    width:1240px;
    margin:0 auto;
} */

/* #home_01 .tb-btn{
    padding: 3px 10px;
    border-radius: 50px;
    background-color: #04b565;
    color: #fff;
    margin-left: 5px;
    font-size: 14px;
} */

/* a:hover .tb-btn{
    opacity: .8;
} */

/* .tb-btn img{
    vertical-align: -1px;
    margin-left: 5px;
} */

/* #home_01 .btn-none{
	position: absolute;
    right: 354px;
    bottom: 0px;
	color: #fff;
	opacity: .8;
	font-size: 13px;
	margin-right: 3px;
} */

/* .btn-none label input[type="checkbox" i]{
    margin-bottom: 2px;
} */

/* #home_01 > div > a:hover .tb-btn{ */
    /* background-color: #f4750e; */
/* } */

/* 240404 낙찰코칭 리뉴얼 상단배너 */
@font-face {font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#home_01 {
	position: relative;
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-align: center;
	background: #15441e;
	font-size: 15px;
}

#home_01 .ad-top-wrap{
	position: relative;
	width:1240px;
	margin:0 auto;
}

#home_01 .more-span {
	font-family: 'GmarketSansMedium';
	color:#000000;
	background: #baff9a;
	font-size: 14px;
	padding: 5px 13px 2px 13px;
	border-radius: 25px;
	position: relative;
    top: -3px;
}

#home_01 .ad-top-wrap .ad-top-btn {
	position: absolute;
	right: 0;
	top:0;
	width:300px;
}
#home_01 .ad-top-wrap .ad-top-btn i {
	position: relative;
	top:-2px;
}
#home_01 .btn-none{
	position: absolute;
    bottom: 0px;
	color: #fff;
	opacity: .8;
	font-size: 13px;
	margin-right: 3px;
}

#home_01 .btn-none label input[type="checkbox" i]{
    margin-bottom: 2px;
}
#home_01:hover a {
	/* opacity: .8; */
}
/* 240404 낙찰코칭 리뉴얼 상단배너 끝 */


/* 240516 2024 업체정보 갱신 */
#banner_top {
    position: relative;
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background: #054677;
    font-size: 15px;
    color: #fff;
}

#banner_top a {
    color: #fff;
}
#banner_top button {

    color: #fff;
}
#banner_top .ad-top-wrap {
    position: relative;
    width: 1240px;
    margin: 0 auto;
}

#banner_top .ad-top-wrap .ad-top-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 300px;
}
#banner_top .ad-top-wrap .ad-top-btn i {
    position: relative;
    top: -2px;
}
#banner_top .btn-none {
    position: absolute;
    /* right: 354px; */
    bottom: 0;
    color: #fff;
    font-size: 13px;
    margin-right: 3px;
}

#banner_top .btn-none label input[type="checkbox" i] {
    margin-bottom: 2px;
}

#banner_top a:hover span {
    background: #fff;
    color: #054677;

}

#banner_top a span img {
    vertical-align: -1px;
    margin-left: 3px;
}

#banner_top .ad-top-wrap .ad-top-btn {
    position: absolute;
    right: 0;
    top: 0;
}
#banner_top .ad-top-wrap .ad-top-btn i {
    position: relative;
    top: -2px;
}
#banner_top .btn-none {
    position: absolute;
    bottom: 0;
    right: 70px;
    color: #fff;
    opacity: 0.9;
    font-size: 13px;
    margin-right: 3px;
    cursor: pointer;
}

#banner_top .btn-none label input[type="checkbox" i] {
    margin-bottom: 2px;
}
#banner_top .close {
    position: absolute;
    right: 15px;
    top: 0;
}
/* 240516 2024 업체정보 갱신 끝 */
